1 -16 0
5 0 9 0 1 16 21

FILE FORMAT
START
NUM_OF_FRAMES
AVATAR_STATE FRAME_NO MBM_INDEX WEAPON_STATUS LAYER_ORDER POS_X POS_Y
AVATAR_STATE FRAME_NO MBM_INDEX WEAPON_STATUS LAYER_ORDER POS_X POS_Y
... ...
END